html {
    overflow-y: scroll;
}

body {
  font-family:"Crimson Pro", serif;
  /*background-color:#c6d9ca;*/
  font-size:20px;
}

/*
content {
  float:left;
  width:850px;
  margin:100px auto auto 200px;
}*/

a {
  color:inherit;
  text-decoration: none;
}

a.navbar-brand {
  font-weight: bold;
}

nav {
  font-family: "Source Sans Pro", sans-serif;
}

/*.home a.navbar-brand {
  display:none;
}*/

p a {
  color:blue;
}
p a:hover {
  color: #00ad55;
}
p a:active {
  color: #03a9f4;
}

h1 {
  margin-top:0.5em;
  font-weight:700;
}

h2 {
  font-weight: 600;
}

h2.grid-item {
  font-size: 1.8em;
  display: block;
  width: 100%;
  margin:.5em 0 0.5em;
  padding-bottom:0.25em;
}

.doc {
  /*border-left:1px solid black;
  margin-bottom:1.5em;
  padding-left:1em;*/
  padding-bottom:1em;
  margin-bottom:1em;
  position: relative;
  /*padding-right: 150px;*/
  width:100%;
}

.doc.last-child {
  border-bottom:0;
}
/*.grid-container > section .grid-item:last-child {
  border-bottom:0;
}*/

.doc .year {
  position:absolute;
  top:0;
  left:-180px;
  width: 160px;
  text-align: right;
  color:#bbb;
  font-family: "Source Sans Pro", sans-serif;
}

.doc .title {
  margin:0;
  padding:0;
  font-size:1.2em;
  font-weight:600;
}

.doc > span {
  display:block;
}

.doc .status {
  color:#00ad55;
}


/*
.doc .type {
  font-family: "Source Sans Pro";
  color: #aaa;
  font-size: .8em;
  font-weight:normal;
  text-transform: uppercase;
  text-align: right;
  width: 160px;
  position: absolute;
  top: 1em;
  left: -180px;
  margin-top:10px;
}*/
.doc .type {
  display:none;
}

.doc .status.under-review, .doc .status.in-progress {
  color:#aaa;
}

.status .publication {
  font-style: italic;
}

.authors, .status, .links {
  font-size:20px;
}

.links a, .button-group button {
  margin:0 0.3em 0.3em 0;
  border:1px solid blue;
  color:blue;
  border-radius:6px;
  padding:.1em .3em;
  font-size:16px;
  font-family:"Source Sans Pro", "Noto Sans Symbols 2", sans-serif;
  text-decoration: none;
  background-color: inherit;
  display:inline-block;
}

.home .links a {
  font-size:18px;
}

.links a:hover, .button-group button:hover, .button-group button.is-checked {
  color:white;
  background-color:blue;
  text-decoration:none;
}

/*.links a.download:after {content: " ⭳";}*/
/*.links a.download:after {content: " \2B73"}*/
/*.links a.download:after {content: " &#xe2c4;";}*/

/*.links a.external:after {content: " 🡕";}
.links a.abstract:after {content: " ↓";}
.links a.abstract.open:after {content: " ↑";}*/

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 250,
  'GRAD' 0,
  'opsz' 24
}

.material-symbols-outlined {
  line-height: 0;
  font-size: 25px;
  position: relative;
  top: 6px;
  margin-right: -4px;
}

.abstract .material-symbols-outlined {
  top:8px;
  margin-right: -7px;
  left: -2px;
}

.expand-less {display: none;}
.open .expand-less {display:inline;}
.open .expand-more {display: none;}

.external .material-symbols-outlined {
  margin-right: -4px;
  left: -1px;
  font-size: 22px;
}

a.abstract {
  cursor: pointer;
}

span.abstract {
  height:0;
  opacity:0;
  transition-property: opacity margin;
  transition-duration: 0s;
  transition-delay: 0s;
  text-indent: 0;
  font-family: 'Source Sans Pro';
  font-size: .8em;
}

span.abstract.open {
  margin-top:0.5em;
  height: auto;
  opacity: 1;
  transition-property: opacity;
  transition-duration: 0.5s;
  transition-delay: 0.1s;
}

.button-group {
  margin:1em 1.5em 0.5em 0;
  display:inline-block;
}


.doc {
  display:inline-flex;
  flex-flow:column;
}
.doc .year {order: 1;}
.doc .title {order: 2;}
.doc .authors {order: 3;}
.doc .status {order: 4;}
.doc .links {order: 5;}
.doc .abstract {order: 6;}

.format-traditional .doc {
  display:block;
  flex-flow: wrap;
  padding-left:1em;
  text-indent:-1em;
  padding-bottom:0.5em;
  margin-bottom:0.5em;
}

.format-traditional .doc.grid-item {
	border-bottom: 0;
}

.format-traditional .doc .authors {order: 1;}
.format-traditional .doc .year {order: 2;}
.format-traditional .doc .title {order: 3;}
.format-traditional .doc .status {order: 4;}
.format-traditional .doc .links {order: 5;text-indent:0;}

.format-traditional .year, .format-traditional .title, .format-traditional .authors, .format-traditional .status, .format-traditional .links {
  display:inline !important;
  font-size: 20px !important;
  color: black !important;
  font-family: "Crimson Pro", serif;
  font-weight:normal;
  margin:0;
  padding:0;
}

.summary {
  display:none;
}
.format-traditional .year:after,
.format-traditional .title:after,
.format-traditional .authors:after,
.format-traditional .status:after {
  content: ". ";
}
.format-traditional .year {
  position:relative;
  top:0;
  left:0;
  width:auto;
}

.format-traditional .type-book .title {font-style: italic;}
.format-traditional .type-article .title:before {content: "“";}
.format-traditional .type-article .title:after {content: ".” ";}

.format-traditional .type-report .title:before {content: "“";}
.format-traditional .type-report .title:after {content: ".” ";}

.format-traditional .type-chapter .title:before {content: "“";}
.format-traditional .type-chapter .title:after {content: ".” ";}

@media only screen and (max-width: 991.98px) {
  .doc .year {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    text-align: left;
  }
}

.grid-item, section.course {
  border-bottom: 1px solid #ccc;
}
section.course {
  margin:1em 0;
  padding:0.5em 0;
}
section.course:last-child {border:none;}

h1 {
  font-size:3em;
}

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) {
  h1 {
    font-size:3.5em;
  }

}

/*
.nameplate {font-size:3rem;}



// Medium devices (tablets, 768px and up)
@media (min-width: 768px) {  }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) {  }

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
.nameplate {font-size:3.5rem;}

}

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) {  }
*/
